%define _without_test 1
%define module_version 0.5.4
%define module_name EBook-Tools
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Zip.pm) perl(Bit/Vector.pm) perl(Compress/Zlib.pm) perl(Config/IniFiles.pm) perl(DBD/SQLite.pm) perl(DBI.pm) perl(Data/UUID.pm) perl(Date/Manip.pm) perl(Digest/MD5.pm) perl(Encode.pm) perl(Encode/Detect.pm) perl(English.pm) perl(Exporter.pm) perl(Fcntl.pm) perl(File/MimeInfo.pm) perl(File/MimeInfo/Magic.pm) perl(File/Slurp.pm) perl(File/Which.pm) perl(HTML/Entities.pm) perl(HTML/TextToHTML.pm) perl(HTML/TreeBuilder.pm) perl(Image/Size.pm) perl(LWP.pm) perl(LWP/Protocol/https.pm) perl(Lingua/EN/NameParse.pm) perl(List/MoreUtils.pm) perl(List/Util.pm) perl(Module/Build.pm) perl(Module/Build/Compat.pm) perl(Mojo/DOM.pm) perl(Palm/PDB.pm) perl(Palm/Raw.pm) perl(String/CRC32.pm) perl(Test/More.pm) perl(Tie/IxHash.pm) perl(Time/Local.pm) perl(URI/Escape.pm) perl(XML/Twig.pm) perl(base.pm)
BuildRequires: perl(fields.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.5.4
Release: alt1
Summary: Object class for manipulating and generating E-books
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/A/AZ/AZED/%{module_name}-v%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-v%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc t/imp/README.txt README Changes README.Helpers.txt
%perl_vendor_privlib/E*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Oct 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.5.4-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.4.9-alt1
- initial import by package builder

